@charset "utf-8";
/* CSS Document */
div{
	z-index:2;	
}
#logo{
	z-index:9999;
}
#content{
	float:left;
	width:100%;
}
#branding hgroup{
	display:block;
	width:1000px;
}
#branding h1{
	max-width:500px;
}
#access{
	position:relative;
}
#menu-eelv-container{
	z-index: 9999;	
}
#main{
	z-index:1;
}
.widget div:first-child{
	text-align:left;
	margin-bottom:8px;
	letter-spacing:0.04em;
	font-size:1.5em;
	background:#CCC;
	color:#5d5d5d;
	border-bottom:#BBB 1px solid;
	padding:5px;
	font-family:BebasNeue;
}
.widget div div,.widget div div:first-child{
	text-align:left;
	letter-spacing:auto;
	font-size:1em;
	background:none;
	border-bottom:none;
	padding:0px;
	font-family:Helvetica, Arial, sans-serif
}
#banduni{
	background:rgb(28,101,3);
}